get
https://open-api-v4.coinglass.com/api/futures/ma/list
This API provides moving average (MA) indicator data for multiple cryptocurrencies across different time periods.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Cache / Update Frequency: Updates every 10 seconds
This endpoint is available on the following API plans:
| Plans | Hobbyist | Startup | Standard | Professional | Enterprise |
|---|---|---|---|---|---|
| Available | ❌ | ❌ | ✅ | ✅ | ✅ |
Response Data
{
"code": "0",
"data": [
{
"symbol": "BTC",
"close_price": 68026.7,
"ma_1m": 68034.8,
"ma_5m": 67987.1,
"ma_15m": 67879.6,
"ma_30m": 67997,
"ma_1h": 68131.6,
"ma_4h": 68717.9,
"ma_1d": 70866.4,
"ma_1w": 69008.5
},
{
"symbol": "ETH",
"close_price": 2054.27,
"ma_1m": 2054.86,
"ma_5m": 2055.33,
"ma_15m": 2051.83,
"ma_30m": 2054.24,
"ma_1h": 2058.39,
"ma_4h": 2084.59,
"ma_1d": 2168.92,
"ma_1w": 2048.88
},
]
}
200